Autore Topic: Amule non parte  (Letto 221 volte)

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Amule non parte
« il: 14 Marzo 2017 ore 18:37 »

Codice: [Seleziona]
$ amule
amule: Symbol `wxPendingDelete' has different size in shared object, consider re-linking
18:34:00: Warning: Mismatch between the program and library build versions detected.
The library used 3.0 (wchar_t,compiler with C++ ABI 1009,wx containers,compatible with 2.8),
and your program used 3.0 (wchar_t,compiler with C++ ABI 1009,STL containers,compatible with 2.8).
        aMule Version: aMule SVN compiled with wxGTK2 v3.0.2 (Snapshot: rev. g047a55c)

Terminated after throwing an instance of 'std::bad_alloc'
        what(): std::bad_alloc
Rilevato trace/breakpoint (core dump creato)


Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:Amule non parte
« Risposta #1 il: 15 Marzo 2017 ore 08:31 »
se stai usando amule-git devi ricompilartelo (reinstallare) per collegarlo alle nuove librerie!

Offline mrcrowley

  • *
  • Post: 876
  • Reputazione: -1
    • Mostra profilo
Re:Amule non parte
« Risposta #2 il: 15 Marzo 2017 ore 15:48 »
Cavolo ... stavo usando la versione amule normale, che però vedo non esiste più.
Si vede che lo uso molto raramente  :)
Installando la versione amule-git, mi ha chiesto di togliere la amule liscia perchè andavano in conflitto.
Adesso Amule funziona.

Grazie.


 

Template by Homey | Sito ufficiale | Disclaimer